<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tri života</title>
  <id>urn:book:9b27cf57-266c-45c1-b294-3ec0419ee884</id>
  <updated>2018-10-17T01:07:02Z</updated>
  <link href="./book_1878.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tri života" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Joao%20Tord/Tri%20zivota%20%281878%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Joao%20Tord/Tri%20zivota%20%281878%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Joao%20Tord/Tri%20zivota%20%281878%29/Tri%20zivota%20-%20Joao%20Tord.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="388 KB" />
  <author>
    <name>João Tord</name>
    <uri>../authors_1/authors_1021_Page_1.xml</uri>
  </author>
  <published>2014-06-13T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Severijan</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">
      João Tordo, mladi pisac svojim romanom Tri života
    na kartu europskih gotičkih trilera napokon stavlja i
    Portugal.
      <br />
      <br />
      Njegov je junak bezimeni mladić 1981. zapošljava kao
    tajnik kod bogatog i misterioznog Antónia Millhouse
    Pascala. Gospodin Pascal živi u bršljanom obraslom
    ljetnikovcu, na idiličnom imanju kojeg okružuju
    alentejanska sela i gradići na morskoj obali. S njim
    živi njegovo troje unuka: Camila, Gustavo i Nina koji
    preko tjedna borave u internatu, a vikende provode
    zabavljajući se u vrtu ljetnikovca i potajno
    bježeći u noćne provode. Tu je i robustni vrtlar
    Artur, čovjek koji je Pascalova desna ruka u svim njegovim
    poslovima i s kojim u sporednoj kućici živi naš
    pripovjedač.
      <br />
      <br />
      Posao koji ga zaokuplja nije tako bezazlen kao što
    zvuči. On naručuje i vodi brigu o klijentima
    Millhouse Pascala koji su doista šarolika skupina:
    bivši agneti CIA-e, Stasija i KGB-a, pisci, slikari,
    novinari, politički disidenti ili vođe stranaka. Na
    imanju se obično pojave rastrojeni i slabi, a s njega
    odlaze obnovljeni i pomlađeni iznutra. Da stvar bude
    još zakučastija, Pascalov mladi tajnik s prozora svog
    sobička primjećuje kako se na imanju noću
    ponekad pojavljuje silueta grbava čovjeka u plaštu
    kojemu Artur, uz mnogo svađe i pokoji bubotak, predaje
    velike vreće.
      <br />
      <br />
      Prisiljen da ostane na poslu zbog velike neimaštine
    njegove obitelji, mladić se uskoro zaljubljuje u Pascalovu
    devetnaestogodišnju unuku Camilu čija je velika
    strast hodanje po užetu. No zlo se s Quinte do Tempo
    probija čak i u Lisabon do njegove obitelji...
    </p>
  </content>
  <link href="../authors_1/authors_1021_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by João Tord" />
  <link href="http://www.goodreads.com/book/title/Tri%20%C5%BEivota" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tri%20%C5%BEivota" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tri%20%C5%BEivota%20Jo%C3%A3o%20Tord" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tri%20%C5%BEivota&amp;field-author=Jo%C3%A3o%20Tord" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jo%C3%A3o%20Tord" type="text/html" rel="related" title="João Tord on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jo%C3%A3o%20Tord" type="text/html" rel="related" title="João Tord on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TordJo%C3%A3o" type="text/html" rel="related" title="João Tord on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jo%C3%A3o%20Tord" type="text/html" rel="related" title="João Tord on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jo%C3%A3o%20Tord" type="text/html" rel="related" title="João Tord on ISFDB" target="_blank" />
</entry>
